Bug 614909 - Update to 3.4?
Update to 3.4?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nx (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 10:30 EDT by Neal Becker
Modified: 2010-12-23 15:19 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.4.0-39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-23 15:19:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2010-07-15 10:30:58 EDT
Description of problem:

Current version is 3.3.  Upstream released 3.4 long ago.
causes warnings when I use neatx.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robin Green 2010-08-23 01:41:06 EDT
nx hasn't even been built at all for F13. Maintainer - are you still maintaining this package, or do you need someone to take over from you?
Comment 2 Ville Skyttä 2010-12-23 15:19:00 EST
Done in devel due to no feedback from maintainer in bugzilla nor private mail.  Will leave updating < F-15 or not up to maintainers.

Note You need to log in before you can comment on or make changes to this bug.